:root {
  --highlights: #9fab9f;
  --main-color: #71644d;
  --secondary-color: #ede7e3;
  --white: white;
  --black: black;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

body {
  color: #333;
  flex-flow: column;
  justify-content: space-between;
  font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
  font-size: 14px;
  line-height: 20px;
  display: flex;
}

h1 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 38px;
  font-weight: bold;
  line-height: 44px;
}

h2 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 32px;
  font-weight: bold;
  line-height: 36px;
}

h3 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 24px;
  font-weight: bold;
  line-height: 30px;
}

.utility-page-wrap {
  background-color: var(--highlights);
  color: #fff;
  justify-content: center;
  align-items: center;
  width: 100vw;
  max-width: 100%;
  height: 100vh;
  max-height: 100%;
  padding-left: 100px;
  padding-right: 100px;
  display: flex;
}

.utility-page-content {
  text-align: center;
  flex-direction: column;
  width: 260px;
  display: flex;
  position: absolute;
  inset: auto auto 0%;
}

.utility-page-form {
  flex-direction: column;
  align-items: stretch;
  display: flex;
}

.submit-button {
  background-color: #ecbf38;
}

.logo-img {
  object-fit: contain;
  height: 16vh;
}

.logo {
  justify-content: center;
  align-items: center;
  padding-top: 10px;
  padding-bottom: 10px;
  text-decoration: none;
  display: flex;
}

.logo.ber-button {
  position: fixed;
  inset: auto 0% 15% auto;
}

.heading-logo {
  color: #000;
  text-align: center;
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 35px;
  font-weight: 400;
  line-height: 30px;
}

.ffnungszeiten {
  margin-bottom: 5px;
}

.hauptfarbe {
  background-color: var(--main-color);
  color: #fff;
}

.zweitfarbe {
  background-color: var(--secondary-color);
  color: #000;
}

.highlights {
  background-color: var(--highlights);
  color: #fff;
}

.google-maps {
  width: 100%;
  height: 100%;
}

.heading-1 {
  font-family: Marcellus SC, sans-serif;
  font-weight: 700;
  line-height: 1.3;
}

.heading-2 {
  font-family: Marcellus SC, sans-serif;
  font-weight: 400;
  line-height: 1.3;
}

.heading-3 {
  font-family: Marcellus SC, sans-serif;
  font-weight: 700;
  line-height: 1.3;
}

.flie-text {
  font-family: Roboto, sans-serif;
  font-weight: 400;
  line-height: 1.5;
}

.farbe-der-headings {
  color: var(--main-color);
  line-height: 1.3;
}

.navbar {
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  padding-top: 10px;
  padding-bottom: 10px;
  display: flex;
}

.navbar.hauptfarbe {
  z-index: 10;
  color: #fff;
  position: sticky;
  top: 0;
}

.terminbutton {
  text-transform: uppercase;
  font-family: Exo, sans-serif;
}

.terminbutton:hover {
  background-color: #292929;
}

.terminbutton.highlights {
  font-family: Roboto, sans-serif;
}

.terminbutton.highlights:hover {
  background-color: #161616;
}

.divblock1 {
  text-align: center;
  width: auto;
  height: auto;
  margin-left: 10px;
  margin-right: 10px;
  padding-top: 0;
  padding-bottom: 20px;
}

.datenschutz, .impressum {
  color: #fff;
  text-decoration: none;
}

.bold-text-9 {
  font-family: Droid Sans, sans-serif;
}

.vertical_flex {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.success_block {
  border: 2px solid var(--main-color);
  justify-content: center;
  align-items: center;
  padding: 100px;
  display: flex;
}

.success_block.highlights {
  color: #fff;
}

.logo-postion {
  z-index: 10;
  filter: brightness(0%) invert();
  margin-top: 10px;
  margin-bottom: 10px;
  margin-left: 5vw;
  position: relative;
}

.navbar-1 {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  background-color: #0000;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: flex-end;
  align-items: center;
  width: 100%;
  display: flex;
}

.nav-menu-2 {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 300px;
  max-width: 100vw;
  max-height: 100vh;
  padding-top: 15vh;
  padding-left: 20px;
  padding-right: 20px;
  display: block;
  position: absolute;
  inset: 0% 0% 0% auto;
  overflow: visible;
}

.nav-menu-2.hauptfarbe {
  color: #fff;
}

.nav-link-4 {
  color: #fff;
  text-align: center;
  letter-spacing: 1px;
  text-transform: uppercase;
  width: 100%;
  font-size: 16px;
  position: static;
}

.nav-link-4:hover {
  color: #919191;
  width: 100%;
}

.menu-button-1 {
  z-index: 10;
  margin-top: 10px;
  margin-bottom: 10px;
}

.menu-button-1.hauptfarbe {
  background-image: linear-gradient(#465116, #465116);
}

.icon {
  color: #000;
  width: 25px;
  height: 25px;
}

.rahmen-unten {
  border: 5px solid #fff;
  border-top-style: none;
  width: 90%;
  height: 20vh;
}

.titelvideo1-3 {
  color: #fff;
  background-image: linear-gradient(#0006, #0006);
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  display: flex;
  position: relative;
}

.div-block-text {
  border-right: 5px solid #fff;
  flex-direction: row-reverse;
  justify-content: flex-end;
  align-items: center;
  width: 100%;
}

.slogan1 {
  text-align: left;
  text-transform: uppercase;
  font-size: 80px;
  line-height: 85px;
}

.slogan1.heading-1 {
  margin-top: 10px;
  margin-bottom: 20px;
  line-height: 1.3;
}

.rahmen-oben {
  border: 5px solid #fff;
  border-bottom-style: none;
  align-items: flex-end;
  width: 90%;
  height: 20vh;
  padding-bottom: 10px;
  padding-left: 20px;
  display: flex;
}

.wei-er-rahmen {
  color: #fff;
  flex-direction: column;
  justify-content: center;
  align-items: flex-end;
  width: 60vw;
  display: flex;
}

.div-block-video1 {
  color: #fff;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  padding-left: 15vw;
  padding-right: 15vw;
  display: flex;
  position: absolute;
  inset: 0%;
}

.titelvideo-start-3 {
  height: 120vh;
  position: relative;
}

.divider {
  width: 20vw;
  height: 4px;
  margin-bottom: 10px;
}

.divider.highlights {
  width: 15vw;
  margin-bottom: 20px;
}

.lottie-animation {
  width: 100%;
  height: 40vh;
}

.lottie-animation.rechts {
  transform-style: preserve-3d;
  transform: rotateX(0)rotateY(-180deg)rotateZ(0);
}

.inhalt-mittig-untereinander-1 {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.heading-mittig {
  text-align: center;
  letter-spacing: 2px;
  text-transform: uppercase;
  margin-top: 10px;
}

.heading-mittig.heading-1 {
  z-index: 5;
  position: relative;
}

.heading-mittig.heading-1.small.nochkleiner {
  font-size: 20px;
}

.section-gro-e-abst-nde1-2 {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 20vh 15vw 15vh;
  display: flex;
}

.inhalt-mittig1 {
  text-align: center;
  width: auto;
  height: auto;
  margin-left: 10px;
  margin-right: 10px;
  padding-top: 0;
  padding-bottom: 20px;
}

._3er_grid {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  grid-template-rows: auto;
  grid-template-columns: .25fr 1fr .25fr;
}

.section1 {
  padding-top: 15vh;
  padding-bottom: 15vh;
}

.section1.zweitfarbe {
  padding-left: 0;
}

.text-ber-bild1 {
  color: #fff;
  background-image: linear-gradient(#0000004d, #0000004d);
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding-left: 20px;
  padding-right: 20px;
  display: flex;
  position: absolute;
  inset: 0%;
}

.feature-image {
  object-fit: cover;
  object-position: 50% 50%;
  width: 100%;
  height: 100%;
}

.feature-image.left {
  object-position: 20% 50%;
}

.feature-image._100 {
  height: 100%;
}

.feature-image._100.rel {
  z-index: 1;
  object-fit: contain;
  position: relative;
}

.feature-image._100.abs {
  z-index: 0;
  filter: blur(5px);
  position: absolute;
  inset: 0%;
}

.feature-image.top-30 {
  object-position: 50% 30%;
}

.feature-image.contain-white-bg {
  object-fit: contain;
  background-color: #fff;
}

.image-big1 {
  height: 70vh;
  position: relative;
  overflow: hidden;
}

.heading-mittig-klein1 {
  text-align: center;
  margin-top: 10px;
  margin-bottom: 10px;
  padding-bottom: 0;
  padding-left: 0;
  font-size: 28px;
  line-height: 30px;
}

.heading-mittig-klein1.heading-2 {
  line-height: 1.3;
}

.heading-mittig-klein1.heading-2.farbe-der-headings.bottom_margin {
  margin-bottom: 40px;
}

._2er-grid {
  grid-template-rows: auto;
  grid-template-columns: 1.5fr 1.5fr;
}

._2er-grid.outline {
  border: 1px solid #979797;
  grid-template-columns: 1.5fr 1fr;
  align-items: center;
  padding-bottom: 0;
}

._2er-grid.outline.invert {
  grid-template-columns: 1fr 1.5fr;
}

.feature-image-mask {
  justify-content: space-between;
  width: 100%;
  height: 60vh;
  margin-right: 0;
  display: flex;
  position: relative;
}

.feature-image-mask.versetzt {
  grid-column-gap: 5px;
  grid-row-gap: 5px;
  flex-flow: column;
  height: 55vh;
  position: relative;
  top: auto;
  right: auto;
}

.feature-image-mask.versetzt.links, .feature-image-mask.versetzt.links-auto {
  top: auto;
  left: auto;
  right: auto;
}

.text-links1.flie-text {
  display: block;
}

.text-links1.flie-text.spc {
  margin-bottom: 0;
}

.hintergrund-wei {
  background-color: #fff;
  flex-direction: column;
  align-items: flex-start;
  padding-top: 20px;
  padding-bottom: 20px;
  padding-right: 40px;
  display: flex;
}

.hintergrund-wei.versetzt {
  background-color: #fff0;
  height: auto;
  padding-left: 40px;
  position: relative;
  right: auto;
}

.hintergrund-wei.versetzt.rechts {
  padding-left: 40px;
  padding-right: 40px;
  right: auto;
}

.hintergrund-wei.versetzt.rechts.zweitfarbe {
  background-color: var(--secondary-color);
}

.mehr-erfahren2 {
  color: #000;
  text-align: center;
  text-transform: uppercase;
  cursor: pointer;
  border-radius: 0;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin-top: 10px;
  line-height: 24px;
  transition: all .3s cubic-bezier(.25, .46, .45, .94);
  display: flex;
}

.mehr-erfahren2:hover {
  background-color: #2e2e2e;
}

.mehr-erfahren2.highlights {
  color: #000;
}

.mehr-erfahren2.highlights.heading-1 {
  color: #fff;
  font-weight: 400;
  line-height: 1.3;
}

.mehr-erfahren2.highlights.heading-1:hover {
  background-color: #584b43;
}

.heading-links1 {
  text-transform: uppercase;
  margin-top: 10px;
}

.bild-cover-section1 {
  -webkit-text-fill-color: inherit;
  background-image: linear-gradient(#fff, #0000), url('../images/AdobeStock_910040579.webp');
  background-position: 0 0, 50%;
  background-size: auto, cover;
  background-attachment: scroll, fixed;
  background-clip: border-box;
  flex-flow: column;
  justify-content: center;
  align-items: flex-end;
  height: 45vh;
  padding: 5vh 10vw;
  display: flex;
}

.titelvideo-unterseiten {
  height: 70vh;
  position: relative;
}

.text-block {
  letter-spacing: 2px;
  text-transform: uppercase;
  font-size: 16px;
  line-height: 25px;
}

.text-block.heading-3 {
  line-height: 1.3;
}

.text-block.heading-3.farbe-der-headings {
  flex-flow: wrap;
  margin-right: 10px;
}

.dropdown-toggle {
  white-space: normal;
  width: 100%;
}

.inhalt-abstand-rechts1 {
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  width: 100%;
  padding-left: 60px;
  padding-right: 60px;
  display: flex;
}

.inhalt-abstand-rechts1.abst {
  padding-left: 0;
  padding-right: 0;
}

.dropdown-list {
  background-color: #e0dada;
  position: static;
}

.dropdown-list.w--open {
  background-color: #fff;
  border-bottom: 1px solid #ccc;
  padding: 40px 10px;
}

.icon-dd {
  color: #fff;
  background-color: #ccc;
  justify-content: center;
  align-items: center;
  width: 20px;
  height: 20px;
  display: flex;
}

.inhalt-nebeneinander1 {
  justify-content: space-between;
  align-items: center;
  width: 75vw;
  display: flex;
}

.heading-klein-links {
  font-size: 25px;
  line-height: 30px;
}

.heading-klein-links.heading-2 {
  line-height: 1.3;
}

.dropdown {
  border-bottom: 1px solid #ccc;
  width: 100%;
  margin-left: 0;
  margin-right: 0;
}

._3er-grid {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  margin-top: 20px;
}

.text-mittig1 {
  text-align: center;
  font-size: 14px;
  line-height: 1.3;
}

.text-mittig1.flie-text {
  line-height: 1.3;
}

.text-mittig1.flie-text.bottom_margin {
  margin-bottom: 60px;
}

.heading-block1 {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 50vw;
  display: flex;
  position: relative;
}

.div-block-farbig-1 {
  text-align: center;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  margin-top: 0;
  padding: 20px;
  display: flex;
  box-shadow: 0 2px 5px 2px #0003;
}

.div-block-farbig-1:hover {
  background-color: #f8f8f8;
}

.maps {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  justify-content: center;
  align-items: flex-start;
  width: 100%;
  height: 50vh;
  margin-top: 40px;
  display: flex;
}

.success-2 {
  flex-direction: row;
  justify-content: center;
  align-items: center;
  height: 80vh;
  display: flex;
}

.heading_success {
  text-align: center;
  margin-top: 10px;
  margin-bottom: 20px;
  font-family: Roboto, sans-serif;
  font-size: 30px;
  line-height: 1.3;
}

.impdat-3 {
  padding: 100px 15vw;
}

.div-block-footer {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  justify-content: space-between;
  width: 100%;
  height: 99.9998%;
  padding-bottom: 20px;
  display: flex;
}

.footer {
  padding: 60px 15vw;
}

.footer.hauptfarbe {
  padding-bottom: 10px;
  padding-left: 5vw;
  padding-right: 5vw;
}

.heading-footer {
  color: #fff;
  letter-spacing: 1px;
  text-transform: uppercase;
  font-size: 18px;
  font-weight: 400;
}

.heading-footer.heading-3 {
  margin-top: 10px;
  margin-bottom: 10px;
}

.inhalt-footer {
  height: 100%;
}

.navigation-link {
  letter-spacing: 2px;
  text-transform: uppercase;
  align-items: center;
  width: 100%;
  margin-bottom: 20px;
  padding-right: 15px;
  font-size: 40px;
  line-height: 50px;
  display: flex;
  position: relative;
}

.navigation-link.heading-1 {
  color: #000;
  text-decoration: none;
  transition: all .2s;
}

.navigation-link.heading-1:hover {
  transform: scale(1.1);
}

.navigation-line {
  width: 3px;
  height: 30px;
  margin-top: 1px;
  position: absolute;
  transform: skew(-15deg);
}

.top-title-text {
  letter-spacing: 1px;
  text-transform: uppercase;
  margin-top: 0;
  font-size: 26px;
  line-height: 34px;
}

.navigation-text {
  z-index: 1;
  margin-left: 20px;
  line-height: 40px;
  position: relative;
}

.navigation {
  z-index: 10;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  min-height: 0;
  padding: 20px 25px;
  display: flex;
  position: fixed;
  inset: 0% auto auto 0%;
}

.text-field-3 {
  background-color: #fff;
  border: 1px solid #000;
  border-bottom-color: #e9e9f8;
  min-height: 40px;
}

.text-field-3.area {
  min-height: auto;
  padding-bottom: 55px;
}

.right-part-overlay {
  z-index: 1;
  width: 0%;
  height: 100%;
  position: absolute;
  inset: 0% 0% 0% auto;
}

.navigation-divider {
  width: 1px;
  height: 30px;
  margin-left: 18px;
  margin-right: 18px;
  transform: skew(-15deg);
}

.left-part {
  z-index: 3;
  float: left;
  background-color: #fff;
  justify-content: center;
  align-items: center;
  height: 100%;
  display: flex;
  position: relative;
}

.field-label {
  letter-spacing: 2px;
  text-transform: uppercase;
  margin-top: 10px;
  font-size: 11px;
}

.big-paragraph {
  margin-bottom: 0;
  font-size: 17px;
}

.line-first {
  background-color: #fff;
  border-radius: 5px;
  width: 22px;
  height: 2px;
  position: absolute;
}

.line-first.top {
  margin-top: -12px;
}

.line-first.bottom {
  margin-top: 12px;
}

.navigation-first {
  align-items: center;
  display: flex;
}

.top-title.half {
  margin-bottom: 60px;
}

.form-block-3 {
  width: 100%;
}

.navigation-menu {
  z-index: 9;
  width: 0%;
  position: fixed;
  inset: 0%;
}

.quote-wrapper {
  z-index: 9;
  opacity: 1;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 450px;
  display: none;
  position: relative;
}

.button-wrapper {
  justify-content: center;
  align-items: center;
  display: flex;
}

.button-wrapper.submit {
  width: 100%;
  margin-top: 15px;
  padding: 16px 30px;
}

.div-block-42 {
  width: 100%;
}

.right-part {
  z-index: 3;
  float: right;
  background-color: #f1f1f7;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  width: 0%;
  height: 100%;
  display: flex;
  position: relative;
}

.navigation-wrapper {
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  min-width: 350px;
  display: block;
}

.full-part {
  background-color: #fff;
  width: 0%;
  height: 100%;
  display: none;
}

.left-part-overlay {
  z-index: 1;
  width: 0%;
  height: 100%;
  position: absolute;
  inset: 0% auto 0% 0%;
}

.form-2 {
  width: 100%;
}

.hamburger-menu {
  cursor: pointer;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 50px;
  height: 50px;
  display: flex;
  position: relative;
  overflow: hidden;
}

.maps-gro {
  width: 100%;
  height: 100%;
  min-height: 500px;
}

.maos-footer {
  justify-content: center;
  width: 100%;
  min-width: 250px;
  height: 120px;
  display: flex;
}

.link {
  color: #fff;
  text-decoration: none;
  display: block;
}

.link.black {
  color: #333;
}

.impdat-2 {
  min-height: 80vh;
  padding: 100px 40px;
}

.impdat-2.flie-text {
  flex-direction: column;
  min-height: auto;
  padding: 0;
  display: flex;
}

.impressum-link, .datenschutz-link {
  color: #fff;
  text-decoration: none;
}

.html-embed-maps {
  width: 50%;
  height: 100%;
}

.div-block-43 {
  display: block;
}

.navlink.flie-text {
  color: #fff;
  border-bottom: 1px solid #fff0;
  padding-top: 10px;
  padding-bottom: 10px;
}

.navlink.flie-text:hover {
  border-bottom-color: var(--white);
  color: #fff;
}

.navlink.flie-text.w--current {
  border-bottom-color: var(--white);
  color: var(--white);
}

.men {
  z-index: 1000;
  grid-column-gap: 2px;
  grid-row-gap: 2px;
  display: flex;
}

.navlinks_wrap {
  justify-content: flex-end;
  align-items: center;
  width: 100%;
  display: flex;
}

.navlinks_wrap.hauptfarbe {
  color: #fff;
  justify-content: flex-end;
  align-items: center;
}

.navbar-main {
  z-index: 1000;
  background-color: #71644d;
  flex-flow: row;
  justify-content: center;
  align-items: center;
  padding-left: 60px;
  padding-right: 60px;
  display: flex;
  position: sticky;
  inset: 0% 0% auto;
}

.ablaufplan-big-button-3 {
  z-index: 2;
  color: #fff;
  background-color: #d4af37;
  border-radius: 30px;
  margin-bottom: 10px;
  margin-left: 0;
  margin-right: 0;
  padding: 10px 20px;
  text-decoration: none;
  transition: all .2s;
}

.ablaufplan-big-button-3:hover {
  transform: scale(1.03);
}

.ablaufplan-big-button-3.black.ablaufplan {
  margin-top: 99px;
  top: 10px;
}

.ablaufplan-big-button-3.black {
  z-index: 10000;
  color: #fff;
  background-color: #000;
  border-top-left-radius: 0;
  border-bottom-left-radius: 0;
  font-size: 16px;
  position: fixed;
  inset: 60px auto auto 0%;
}

.ablaufplan-big-button-3.black:hover {
  transform: none;
}

.socials-bar {
  z-index: 999;
  grid-column-gap: 14px;
  grid-row-gap: 14px;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  display: flex;
  position: fixed;
  inset: 25% 1% 25% auto;
}

.socials-link {
  border-radius: 50px;
  width: 3.125rem;
  height: 3.125rem;
  padding: 8px 10px;
  overflow: hidden;
}

.socials-link.highlights {
  border: 1px solid var(--white);
  transition: all .3s ease-in-out;
}

.socials-link.highlights:hover {
  filter: drop-shadow(0 2px 5px #000000b3);
}

.socials-link.padding {
  padding-left: 13px;
  padding-right: 13px;
}

.icon-100 {
  object-fit: contain;
  width: 100%;
  height: 100%;
}

.slider-100 {
  background-color: #ddd0;
  width: 100%;
  height: 100%;
}

.bg-img-section {
  color: var(--white);
  background-image: linear-gradient(#00000080, #00000080), url('../images/AdobeStock_146001111.webp');
  background-position: 0 0, 50%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
  background-attachment: scroll, fixed;
  padding: 15vh 15vw;
}

.bg-img-section.cemter {
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.accordion-item-wrapper {
  background-color: #24242400;
  justify-content: center;
  align-items: center;
  width: 100%;
  margin-top: 20px;
  margin-bottom: 0;
  padding-left: 0;
  padding-right: 0;
}

.arrow-left {
  background-color: var(--white);
  border-radius: 1px;
  width: 30px;
  height: 1.5px;
  position: relative;
  left: 3px;
  transform: rotate(45deg);
}

.accordion-tab-button {
  cursor: pointer;
  justify-content: flex-start;
  align-items: center;
  height: auto;
  min-height: auto;
  padding-top: 11px;
  padding-bottom: 11px;
  transition: transform .2s;
  display: flex;
}

.accordion-pane {
  background-color: #0000;
  overflow: hidden;
}

.accordion-pane-content {
  border-bottom-right-radius: 10px;
  border-bottom-left-radius: 10px;
  margin-bottom: 5px;
  padding: 20px 0;
}

.arrow-div {
  flex-direction: row;
  justify-content: flex-end;
  align-items: center;
  width: 25px;
  height: 25px;
  margin-right: 29px;
  display: flex;
}

.accordion-question-header {
  color: #fff;
  text-align: left;
  text-transform: uppercase;
  width: 80%;
  margin-top: 0;
  margin-bottom: 0;
  margin-right: 10px;
  padding-top: 7px;
  padding-bottom: 7px;
  padding-left: 20px;
  font-size: 14px;
  font-weight: 400;
}

.arrow-div-wrapper {
  justify-content: flex-end;
  align-items: center;
  width: 20%;
  height: auto;
  display: flex;
}

.arrow-right {
  background-color: var(--white);
  border-radius: 1px;
  width: 30px;
  height: 1.3px;
  position: relative;
  right: 3px;
  transform: rotate(-45deg);
}

.list-item {
  margin-bottom: 10px;
}

.heading-mittig--2 {
  text-align: center;
  letter-spacing: 2px;
  text-transform: uppercase;
  margin-top: 10px;
}

.heading-mittig--2.heading-1 {
  z-index: 5;
  position: relative;
}

.heading-mittig--2.heading-1.farbe-der-headings {
  font-size: 18px;
}

.card {
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  padding: 40px;
  display: flex;
  box-shadow: 0 2px 5px #0003;
}

.zweitfarbe-1 {
  color: #000;
  background-color: #71644d61;
}

._4er-grid {
  grid-column-gap: 30px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  height: 100%;
  margin-top: 30px;
  margin-bottom: 0;
}

.icon_contact {
  object-fit: contain;
  width: auto;
  height: 3.125rem;
  margin-bottom: 20px;
}

.section-small {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 5vh 15vw;
  display: flex;
}

.list_text.flie-text {
  display: block;
}

.footer_link {
  margin-bottom: 5px;
}

.footer_link.flie-text {
  display: block;
}

.jotform {
  width: 100%;
}

.grid-_3er {
  grid-column-gap: 30px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  height: 100%;
  margin-top: 30px;
  margin-bottom: 0;
}

.wrapp {
  overflow-wrap: anywhere;
}

.map-div {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  display: flex;
}

._2er-grid-1 {
  grid-template-rows: auto;
  grid-template-columns: 1.5fr 1.5fr;
}

._2er-grid-1.outline {
  border: 1px solid #979797;
  grid-template-columns: 1.5fr 1fr;
  align-items: center;
  margin-top: 20px;
  margin-bottom: 40px;
  padding-bottom: 0;
}

@media screen and (max-width: 991px) {
  .divblock1 {
    padding-bottom: 20px;
  }

  .success_block {
    width: auto;
    padding-left: 40px;
    padding-right: 40px;
  }

  .success_block.highlights {
    padding: 60px;
  }

  .rahmen-unten {
    height: 10vh;
  }

  .titelvideo1-3 {
    justify-content: center;
    width: 100%;
    padding-bottom: 0;
  }

  .slogan1.heading-1 {
    margin-top: 10px;
    margin-bottom: 10px;
    font-size: 45px;
    line-height: 1.3;
  }

  .rahmen-oben {
    height: 10vh;
  }

  .wei-er-rahmen {
    width: 80%;
  }

  .div-block-video1 {
    width: 100%;
    padding-left: 40px;
    padding-right: 40px;
    display: flex;
    inset: 0%;
  }

  .titelvideo-start-3 {
    height: 65vh;
  }

  .lottie-animation {
    height: 15vh;
  }

  .inhalt-mittig-untereinander-1 {
    width: 100%;
    padding-left: 10px;
    padding-right: 10px;
  }

  .heading-mittig.heading-1 {
    font-size: 30px;
  }

  .heading-mittig.heading-1.small {
    font-size: 22px;
  }

  .section-gro-e-abst-nde1-2 {
    padding: 50px 5%;
  }

  .section-gro-e-abst-nde1-2.zweitfarbe, .section-gro-e-abst-nde1-2.zweitfarbe-1 {
    padding: 60px;
  }

  .inhalt-mittig1 {
    padding-bottom: 20px;
  }

  ._3er_grid {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    grid-template-rows: auto;
    grid-template-columns: .25fr 1fr .25fr;
    grid-auto-columns: 1fr;
    justify-content: space-between;
    align-items: center;
    display: grid;
  }

  .section1 {
    padding-top: 5vh;
    padding-bottom: 5vh;
  }

  .section1.zweitfarbe {
    padding: 60px;
  }

  .text-ber-bild1 {
    padding: 10px;
  }

  .feature-image {
    height: 100%;
    margin-top: 0;
  }

  .feature-image._100.is-top {
    object-position: 50% 35%;
  }

  .feature-image._100.is-contain {
    object-fit: contain;
  }

  .feature-image.contain-white-bg {
    height: auto;
  }

  .image-big1 {
    height: 45vh;
  }

  .heading-mittig-klein1.heading-2 {
    font-size: 25px;
  }

  .heading-mittig-klein1.heading-2.farbe-der-headings.bottom_margin {
    margin-bottom: 10px;
    font-size: 25px;
  }

  ._2er-grid {
    grid-template-columns: 1fr;
  }

  ._2er-grid.outline {
    grid-column-gap: 15px;
    grid-row-gap: 15px;
    flex-flow: column;
    width: 100%;
    padding: 20px;
    display: flex;
  }

  ._2er-grid.outline.is-invert {
    flex-flow: column-reverse;
    padding: 20px;
  }

  .feature-image-mask {
    height: 30vh;
    margin-right: 0;
  }

  .feature-image-mask.versetzt {
    height: 55vh;
    top: auto;
    right: auto;
  }

  .feature-image-mask.versetzt.links {
    height: 55vh;
    top: auto;
    left: auto;
  }

  .feature-image-mask.versetzt.small {
    width: 80%;
    margin-left: auto;
    margin-right: auto;
  }

  .feature-image-mask.versetzt.links-auto {
    height: auto;
    top: auto;
    left: auto;
  }

  .text-links1.flie-text {
    text-align: center;
  }

  .hintergrund-wei.versetzt {
    justify-content: flex-start;
    align-items: center;
    padding: 0;
    right: auto;
  }

  .hintergrund-wei.versetzt.rechts {
    padding-left: 0;
    padding-right: 0;
    right: auto;
  }

  .hintergrund-wei.versetzt.is-padding {
    padding: 10px 0 0;
  }

  .heading-links1.heading-1.farbe-der-headings {
    text-align: center;
  }

  .bild-cover-section1 {
    padding: 60px;
  }

  .dropdown-toggle {
    padding: 12px 15px;
  }

  .inhalt-abstand-rechts1 {
    justify-content: flex-start;
    align-items: center;
    padding-left: 0;
    padding-right: 0;
  }

  .dropdown-list.w--open {
    padding: 20px;
  }

  .inhalt-nebeneinander1 {
    flex-direction: column;
    width: 100%;
  }

  .heading-klein-links.heading-2.farbe-der-headings {
    text-align: center;
    margin-top: 0;
  }

  ._3er-grid {
    grid-column-gap: 15px;
    grid-row-gap: 15px;
    grid-template-columns: 1fr;
    width: 100%;
  }

  .text-mittig1.flie-text.bottom_margin {
    margin-bottom: 20px;
  }

  .heading-block1 {
    width: 100%;
  }

  .div-block-farbig-1 {
    padding-bottom: 20px;
  }

  .maps {
    flex-flow: column;
    height: 45vh;
  }

  .success-2 {
    height: auto;
    padding: 60px;
  }

  .heading_success {
    margin-bottom: 10px;
  }

  .impdat-3 {
    padding: 60px;
  }

  .div-block-footer {
    grid-column-gap: 15px;
    grid-row-gap: 15px;
    flex-flow: column;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    padding-bottom: 0;
    display: flex;
  }

  .footer.hauptfarbe {
    padding: 40px;
  }

  .heading-footer.heading-3 {
    text-align: center;
  }

  .inhalt-footer {
    flex-flow: column;
    justify-content: flex-start;
    align-items: center;
    display: flex;
  }

  .link {
    text-align: center;
  }

  .impdat-2.flie-text {
    justify-content: flex-start;
    align-items: center;
  }

  .html-embed-maps._100 {
    width: 100%;
  }

  .menu-icon-3 {
    color: #fff;
  }

  .navlink.flie-text {
    text-align: center;
    padding-top: 12px;
    padding-bottom: 12px;
  }

  .men {
    background-color: var(--main-color);
    padding: 20px;
  }

  .men-button3.w--open {
    background-color: #fff;
  }

  .men-button3.hauptfarbe {
    background-color: var(--highlights);
    text-align: center;
    width: 100%;
    padding: 15px 0;
    box-shadow: 0 2px 5px #0003;
  }

  .navlinks_wrap.hauptfarbe {
    flex-flow: column;
    justify-content: flex-start;
    align-items: center;
  }

  .navbar-main {
    flex-flow: column;
    justify-content: flex-start;
    align-items: center;
    padding-left: 0;
    padding-right: 0;
  }

  .ablaufplan-big-button-3.black.ablaufplan {
    top: 70px;
  }

  .ablaufplan-big-button-3.black {
    top: 20px;
  }

  .socials-bar {
    inset: auto 1% 5% auto;
  }

  .socials-link.highlights {
    width: 2.5rem;
    height: 2.5rem;
    padding: 8px;
  }

  .bg-img-section.cemter {
    padding: 60px;
  }

  .accordion-item-wrapper {
    margin-top: 10px;
    margin-bottom: 0;
  }

  .arrow-left {
    left: 2px;
  }

  .accordion-tab-button.highlights {
    padding-top: 6px;
    padding-bottom: 6px;
  }

  .accordion-pane {
    width: 100%;
  }

  .accordion-pane-content {
    flex-flow: column;
    justify-content: flex-start;
    align-items: center;
    padding-top: 10px;
    padding-bottom: 10px;
    display: flex;
  }

  .arrow-div {
    margin-right: 20px;
  }

  .arrow-right {
    right: 2px;
  }

  .heading-mittig--2.heading-1 {
    font-size: 30px;
  }

  .card {
    padding: 20px;
  }

  ._4er-grid {
    grid-column-gap: 15px;
    grid-row-gap: 15px;
    grid-template-rows: auto auto auto;
    grid-template-columns: 1fr 1fr;
  }

  .icon_contact {
    height: 2.5rem;
    margin-bottom: 10px;
  }

  .section-small {
    padding: 50px 5%;
  }

  .section-small.highlights {
    padding: 40px;
  }

  .jotform {
    z-index: 100;
    position: relative;
  }

  .grid-_3er {
    grid-column-gap: 15px;
    flex-flow: column;
    grid-template-rows: auto auto auto;
    grid-template-columns: 1fr 1fr;
    display: flex;
  }

  .code-embed-jotform {
    width: 100%;
  }

  .left-arrow, .right-arrow {
    width: 55px;
    font-size: 30px;
  }

  .slide-nav {
    height: 5vh;
    font-size: 12px;
  }

  .map-div {
    flex-flow: column;
  }

  ._2er-grid-1 {
    grid-template-columns: 1fr;
  }

  ._2er-grid-1.outline {
    grid-column-gap: 15px;
    grid-row-gap: 15px;
    flex-flow: column;
    width: 100%;
    padding: 20px;
    display: flex;
  }

  ._2er-grid-1.outline.is-invert {
    flex-flow: column-reverse;
    padding: 20px;
  }
}

@media screen and (max-width: 767px) {
  .logo-img {
    height: 15vh;
  }

  .heading-2 {
    font-size: 25px;
    line-height: 30px;
  }

  .divblock1 {
    height: auto;
  }

  .success_block {
    height: auto;
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .success_block.highlights {
    padding: 40px;
  }

  .nav-menu-2.hauptfarbe {
    padding-top: 20vh;
  }

  .rahmen-unten {
    height: 50px;
  }

  .titelvideo1-3 {
    height: 100%;
  }

  .slogan1.heading-1 {
    font-size: 40px;
  }

  .rahmen-oben {
    height: 50px;
  }

  .wei-er-rahmen {
    width: 85%;
  }

  .div-block-video1 {
    width: 100%;
    padding-left: 20px;
    padding-right: 20px;
  }

  .titelvideo-start-3 {
    height: 55vh;
  }

  .divider.highlights {
    margin-bottom: 10px;
  }

  .lottie-animation {
    width: auto;
    height: 10vh;
  }

  .heading-mittig.heading-1 {
    margin-top: 0;
    font-size: 25px;
  }

  .heading-mittig.heading-1.small {
    font-size: 20px;
  }

  .section-gro-e-abst-nde1-2.zweitfarbe, .section-gro-e-abst-nde1-2.zweitfarbe-1 {
    padding: 40px;
  }

  .inhalt-mittig1 {
    height: auto;
  }

  ._3er_grid {
    grid-template-rows: auto auto auto;
    grid-template-columns: 1fr;
    display: flex;
  }

  .section1.zweitfarbe {
    padding: 40px;
  }

  .feature-image._100.is-contain {
    object-fit: contain;
  }

  .image-big1 {
    height: 25rem;
  }

  .heading-mittig-klein1 {
    font-size: 25px;
    line-height: 25px;
  }

  .heading-mittig-klein1.heading-2, .heading-mittig-klein1.heading-2.farbe-der-headings.bottom_margin {
    font-size: 22px;
  }

  ._2er-grid {
    grid-template-rows: auto auto;
    grid-template-columns: 1fr;
  }

  ._2er-grid.outline {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
    padding: 15px;
  }

  ._2er-grid.outline.is-invert {
    padding: 15px;
  }

  .feature-image-mask {
    height: 300px;
    margin-right: 0;
  }

  .feature-image-mask.versetzt, .feature-image-mask.versetzt.links {
    height: 25rem;
  }

  .feature-image-mask.versetzt.small {
    width: 100%;
  }

  .hintergrund-wei.versetzt.rechts {
    padding-left: 0;
  }

  .heading-links1.heading-1 {
    font-size: 25px;
    line-height: 30px;
  }

  .heading-links1.heading-1.farbe-der-headings {
    font-size: 28px;
    line-height: 1.3;
  }

  .bild-cover-section1 {
    height: 40vh;
    padding: 40px;
  }

  .titelvideo-unterseiten {
    height: 60vh;
  }

  .text-block.heading-3.farbe-der-headings {
    font-size: 15px;
  }

  .dropdown-toggle {
    white-space: pre-wrap;
    padding: 10px;
  }

  .icon-dd {
    margin-right: 0;
  }

  .heading-klein-links.heading-2.farbe-der-headings {
    font-size: 22px;
  }

  ._3er-grid {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
    flex-flow: column;
    grid-template-rows: auto auto auto;
    grid-template-columns: 1fr;
    width: 100%;
    margin-top: 10px;
    display: flex;
  }

  .text-mittig1.flie-text.bottom_margin {
    margin-bottom: 10px;
  }

  .div-block-farbig-1 {
    height: auto;
  }

  .maps {
    height: 25rem;
  }

  .success-2 {
    height: auto;
    padding: 40px;
  }

  .heading_success {
    font-size: 25px;
  }

  .impdat-3 {
    padding: 40px;
  }

  .div-block-footer {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    text-align: center;
    flex-flow: column;
    justify-content: flex-start;
    align-items: center;
    display: flex;
  }

  .footer.hauptfarbe {
    padding: 30px 20px 40px;
  }

  .heading-footer.heading-3 {
    margin-bottom: 5px;
  }

  .maps-gro {
    height: 400px;
  }

  .maos-footer {
    height: 100px;
  }

  .men-button3.hauptfarbe {
    padding-top: 12px;
    padding-bottom: 12px;
  }

  .socials-bar {
    margin-bottom: 10px;
    margin-right: 10px;
    inset: auto 0% 0% auto;
  }

  .bg-img-section.cemter {
    padding: 40px;
  }

  .accordion-item-wrapper {
    margin-top: 5px;
  }

  .accordion-tab-button {
    width: 90vw;
  }

  .accordion-tab-button.highlights {
    width: 100%;
    padding-top: 5px;
    padding-bottom: 5px;
  }

  .accordion-question-header {
    font-size: 1.4em;
  }

  .accordion-question-header.heading-1 {
    font-size: 14px;
  }

  .heading-mittig--2.heading-1 {
    margin-top: 0;
    font-size: 25px;
    line-height: 30px;
  }

  ._4er-grid {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
    flex-flow: column;
    margin-top: 20px;
    margin-bottom: 0;
    display: flex;
  }

  .list_text.flie-text {
    margin-bottom: 0;
  }

  .grid-_3er {
    margin-top: 0;
    margin-bottom: 0;
  }

  .left-arrow, .right-arrow {
    width: 50px;
    font-size: 25px;
  }

  .slide-nav {
    font-size: 10px;
  }

  ._2er-grid-1 {
    grid-template-rows: auto auto;
    grid-template-columns: 1fr;
  }

  ._2er-grid-1.outline {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
    margin-bottom: 20px;
    padding: 15px;
  }

  ._2er-grid-1.outline.is-invert {
    padding: 15px;
  }
}

@media screen and (max-width: 479px) {
  h1 {
    font-size: 26px;
    line-height: 150%;
  }

  h2 {
    font-size: 24px;
    line-height: 150%;
  }

  h3 {
    font-size: 20px;
    line-height: 150%;
  }

  .utility-page-wrap {
    padding-left: 60px;
    padding-right: 60px;
  }

  .logo-img {
    height: 14vh;
  }

  .logo.w--current {
    padding-top: 5px;
    padding-bottom: 5px;
  }

  .heading-2 {
    font-size: 22px;
    line-height: 26px;
  }

  .terminbutton.highlights {
    padding-left: 10px;
    padding-right: 10px;
    font-size: 12px;
  }

  .success_block.highlights {
    padding: 20px;
  }

  .nav-menu-2.hauptfarbe {
    width: 50%;
    padding-left: 0;
    padding-right: 0;
  }

  .rahmen-unten {
    height: 30px;
  }

  .titelvideo1-3 {
    height: 100%;
  }

  .slogan1.heading-1 {
    font-size: 30px;
  }

  .rahmen-oben {
    height: auto;
    padding-top: 10px;
  }

  .wei-er-rahmen {
    width: 100%;
    max-width: 350px;
    padding-right: 20px;
  }

  .div-block-video1 {
    align-items: center;
    width: auto;
    height: 100%;
    padding-left: 20px;
    padding-right: 20px;
  }

  .titelvideo-start-3 {
    height: 45vh;
  }

  .divider.highlights {
    width: 40vw;
  }

  .heading-mittig.heading-1 {
    font-size: 20px;
  }

  .heading-mittig.heading-1.small {
    font-size: 18px;
  }

  .section-gro-e-abst-nde1-2 {
    padding: 40px 2%;
  }

  .section-gro-e-abst-nde1-2.zweitfarbe, .section-gro-e-abst-nde1-2.zweitfarbe-1, .section1.zweitfarbe {
    padding-left: 20px;
    padding-right: 20px;
  }

  .heading-mittig-klein1 {
    font-size: 20px;
    line-height: 20px;
  }

  .heading-mittig-klein1.heading-2, .heading-mittig-klein1.heading-2.farbe-der-headings.bottom_margin {
    font-size: 20px;
  }

  ._2er-grid.outline, ._2er-grid.outline.is-invert {
    padding: 10px;
  }

  .feature-image-mask.versetzt.small {
    margin-bottom: 20px;
  }

  .text-links1.flie-text {
    margin-bottom: 5px;
  }

  .mehr-erfahren2 {
    min-width: 150px;
  }

  .mehr-erfahren2.highlights.heading-1 {
    min-width: auto;
    padding-left: 12px;
    padding-right: 12px;
    line-height: 1.2;
  }

  .heading-links1.heading-1 {
    text-align: center;
    font-size: 18px;
    line-height: 25px;
  }

  .heading-links1.heading-1.farbe-der-headings {
    margin-top: 5px;
    margin-bottom: 5px;
    font-size: 22px;
  }

  .bild-cover-section1 {
    height: 35vh;
    padding-left: 20px;
    padding-right: 20px;
  }

  .text-block.heading-3 {
    letter-spacing: 1px;
    font-size: 12px;
  }

  .text-block.heading-3.farbe-der-headings {
    font-size: 14px;
  }

  .dropdown-toggle {
    padding-left: 10px;
    padding-right: 10px;
  }

  .inhalt-abstand-rechts1 {
    align-items: center;
  }

  .dropdown-list.w--open {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .icon-dd {
    margin-right: 0;
  }

  .heading-klein-links.heading-2 {
    width: 100%;
  }

  .heading-klein-links.heading-2.farbe-der-headings {
    margin-bottom: 5px;
    font-size: 20px;
  }

  .text-mittig1.flie-text {
    margin-bottom: 5px;
  }

  .div-block-farbig-1 {
    padding: 15px;
  }

  .success-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .heading_success {
    font-size: 18px;
  }

  .impdat-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .impdat-3.is-wrap {
    overflow-wrap: anywhere;
  }

  .maps-gro {
    height: 300px;
  }

  .impdat-2 {
    padding: 40px 10px;
  }

  .impdat-2.flie-text {
    min-height: auto;
  }

  .navlink.flie-text {
    padding-top: 10px;
    padding-bottom: 10px;
    font-size: 13px;
  }

  .men {
    padding: 15px;
  }

  .men-button3.hauptfarbe {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .ablaufplan-big-button-3 {
    white-space: normal;
    padding-left: 20px;
    padding-right: 20px;
  }

  .ablaufplan-big-button-3.black.ablaufplan {
    top: 60px;
  }

  .ablaufplan-big-button-3.black {
    top: 10px;
  }

  .socials-bar {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
  }

  .socials-link.highlights {
    width: 2.3rem;
    height: 2.3rem;
    padding-top: 7px;
    padding-right: 7px;
  }

  .bg-img-section.cemter {
    padding-left: 20px;
    padding-right: 20px;
  }

  .accordion-tab-button {
    padding-left: 10px;
  }

  .accordion-pane-content {
    padding-bottom: 0;
  }

  .arrow-div {
    margin-right: 0;
  }

  .accordion-question-header {
    margin-right: 11px;
    padding-left: 5px;
    font-size: 1em;
  }

  .arrow-div-wrapper {
    width: 15%;
    padding-right: 10px;
  }

  .list-item {
    margin-bottom: 5px;
  }

  .heading-mittig--2.heading-1 {
    font-size: 20px;
    line-height: 25px;
  }

  .heading-mittig--2.heading-1.farbe-der-headings.small {
    font-size: 16px;
    line-height: 1.3;
  }

  ._4er-grid {
    grid-template-rows: auto auto auto auto;
    grid-template-columns: 1fr;
    margin-top: 0;
    margin-bottom: 0;
  }

  .icon_contact {
    height: 2rem;
    margin-bottom: 0;
  }

  .section-small {
    padding: 40px 2%;
  }

  .section-small.highlights {
    padding: 20px;
  }

  .list_text.flie-text {
    padding-left: 20px;
  }

  .grid-_3er {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
    grid-template-rows: auto auto auto auto;
    grid-template-columns: 1fr;
    width: 100%;
    margin-top: 0;
    margin-bottom: 0;
  }

  .left-arrow, .right-arrow {
    width: 45px;
    font-size: 22px;
  }

  .slide-nav {
    height: 4vh;
  }

  ._2er-grid-1.outline, ._2er-grid-1.outline.is-invert {
    padding: 10px;
  }
}

#w-node-eab91db9-a26c-089c-da23-e3d703dfd686-700a7dcc {
  grid-area: span 1 / span 1 / span 1 / span 1;
}


